/* CSS Document */

BODY {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#292929;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background-color:#cccccc;
    }
	
a {
	color:#0088ba;
	text-decoration: none;
}

a:hover {
	color: #292929;
	text-decoration: none;
}
	
#border {
	width: 980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
	
H1 {
	font-size:20px;
	color:#0088ba;
	font-weight:lighter;
	padding-top:10px;
}

H2 {
	font-size:18px;
	color:#58585a;
	font-weight:lighter;
}

H3 {
	font-size:14px;
	color:#58585a;
}

H4 {
	font-size:14px;
	color:#0088ba;
}


ul {
	list-style-image:url(images/arrow.gif);
	padding-left:34px;

	}
	
ul li{
	padding-bottom:8px;
	}
	
#topSection {
	float:left;
	clear:both;
	height:119px;
	width:100%;
	background-image:url(images/topBG.gif);
	
}
	
	
#logo {
    float:left;
	margin-top:12px;
	margin-left:50px;
}


/* Navigation */

#nav {
	width:655px;
	float:right;
	margin-top:20px;
	}

ul#navlist {
   		list-style-image:none;
		margin: 0;
        padding: 0;
        list-style-type: none;
        white-space: nowrap;
		float:left;
		
		
}

ul#navlist li {
        float: left;
        font-family: arial;
        font-size: 13px;
        margin: 0;
        padding: 34px 0 4px 0;
        
}

#navlist a, #navlist a:link {
        margin: 0;
        padding: 34px 20px 4px 11px;
        color: #FFF;
        text-decoration: none;
}


ul#navlist li#active {
        color: #c9e0e4;
       
}

#navlist a:hover {
        color: #0088ba;
}




.heading {
	padding-top:25px;

}



/* banner area */

#flashMain {
float:left;
width:980px;
height:293px;
background-image:url(images/bannerBG.jpg);
}

#slideshow {
	float:right;	
}

#content {
	width:100%;
	background-color:#FFF;
	float:left;
	padding-bottom:20px;
	border-top-width: 9px;
	border-bottom-width: 9px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0088ba;
	border-bottom-color: #0088ba;
}

#leftColumn {
	width:230px;
	float:left;
	background-color:#FFF;
	font-size:11px;
}

#rightColumn {
	width:727px;
	float:right;
	background-color:#FFF;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #0088ba;
}

.caption {
	clear:both;
	height:auto;
}

#written {
	color:#292929;
	font-size:12px;
	background-color:#FFF;
	padding-left:16px;
	padding-right:16px;
}

#written2 {
	color:#333;
	font-size:12px;
	background-color:#FFF;
	!margin-top:20px;
	width:550px;
	float:left;
}

#written3 {
	color:#333;
	font-size:12px;
	background-color:#FFF;
	!margin-top:20px;
	margin-left:25px;
	width:790px;
	float:left;
}

.testimonials {
	padding-top:24px;
	padding-left:24px;
	padding-right:26px;
	font-size:14px;
	color:#666;
	line-height:20px;

}

.testimonials .person {
	font-size:11px;
	color:#820d10;

}

.image {
	border:1px solid #333;
	float:right;
	clear:both;
	margin-left:15px;
	margin-bottom:15px;
}

.staff {
	border:1px solid #333;
	float:left;
	clear:both;
	margin-right:15px;
	margin-bottom:15px;
}


.h1 {
	font-size:15px;
	color:#922d46;
	font-weight:bold;
}

.map {
border:1px solid #999;
margin-left:20px;
margin-top:20px;
}

/*- Submenu--------------------------- */

#submenu {
        float:left;
	
	width:234px;


     display: inline;

	
        }
		
#submenu ul {
        list-style: none;
        margin: 0;
		padding:9px 0 0 0;
		list-style-image:none;
        }

#submenu img {
    border: none;
}

#submenu li a {
          
		  voice-family: "\"}\"";
          voice-family: inherit;
        border-bottom:1px solid #dadada;
	padding-top:3px;
	padding-bottom:9px;
	padding-left:21px;
        text-decoration: none;
		display: block;
		width:213px;
        }

#submenu li a:link, #submenu li a:visited {
        color: #5d5d5d;
		font-size:11px;
		font-weight:bold;
        }

#submenu li a:hover, #submenu li #current { 
       color: #0088ba;
        
        }
		

/* clients */

.clients td {
	padding-bottom:20px;
	padding-top:20px;
	border-bottom:1px dotted #999;
	color:#008292;
	font-weight:bold;
	font-size:14px;
}


/* gallery */

.thumb {
	border: 1px solid #000;
	padding:1px;
}

/* staff */

.staffImage {
	float:left;
	border:1px solid #666;
	margin-right:32px;
}

.staff {
	float:left;
	text-align:justify;
	width:120px;
}

/* footer */

#footer {
	float:left;
	clear:both;
	background-image:url(images/footerBG.gif);
	background-repeat:no-repeat;
	width:100%;
	margin-top:10px;
	height:95px;
	font-size:11px;
	color:#525252;
}

#footerleft {
    float:left;
	padding-left:15px;
}

#footerright {
    float:right;
	padding-right:15px;
}












.panel {
	clear: both;
	display: none;
	border: 3px solid #CCC;
	padding: 1em;
}
.panel.active-tab-body {
	display: block;
}
#tabs {
	list-style: none;
}

#tabs li {
	float: left;
}

#tabs a {
	float: left;
	padding: 5px 8px;
	margin-left: 6px;
	background-color: #F2F2F2;
	text-decoration: none;
	color: #999999;
}

#tabs a.active-tab {
	background-color: #CCC;
	border-top: 3px solid #999;
	padding-top: 3px;
	color: #000;
}
input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.required, textarea.required {
	border: 1px solid #00A8E6;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #830d10;
	color : #830d10;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #00CC00;
	color : #000;
}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #830d10;
	color : #FFF;
	font-weight: bold;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}

fieldset {
	padding: 1em;
	margin-bottom: 0.5em;
}

label {
	font-weight: bold;
}
.form-row {
	clear: both;
	padding: 0.5em;
}

.field-label {

}

.field-widget {

}


/*- Clients --------------------------- */

#mytable {
	width: 680px;
	padding: 0;
	margin: 0;
}

#mytable td {
	border-bottom: 1px solid #cccccc;
	padding-left:15px;
	margin:0;
}
